.container_ypos{
    font-family:'Helvetica Neue', 'Hiragino Sans GB', 'Microsoft YaHei', u9ed1u4f53, Arial, sans-serif;
    min-width:1122px;
    background-color:#fff;
    margin-bottom:-35px;
}
/*头部*/
#header_ypos{
    width:100%;
    height:56px;
    background-color:#f3f3f3;
    position:absolute;
    left:0;
    top:0;
    z-index:77;
    opacity:0;
    transition:all ease .3s;
    -webkit-transition:all ease .3s;
}
#header_ypos .header_container_ypos{
    width:1122px;
    margin:0 auto;
    position:relative;
}
#header_ypos .nav_list_ypos{
    width:540px;
    height:100%;
    margin:0 auto;
}
#header_ypos .nav_link{
    display:block;
    width:90px;
    margin:0 45px;
    height:50px;
    text-align:center;
    line-height:50px;
    color:#181818;
    font-size:16px;
    padding-top:3px;
    border-bottom:3px solid #f3f3f3;
    transition:border ease .3s;
    -webkit-transition:border ease .3s;
}
#header_ypos .nav_link.active{
    border-color:#38c5f5;
}
#header_ypos .header_buy{
    display:block;
    position:absolute;
    right:2px;
    bottom:10px;
    width:110px;
    height:36px;
    line-height:36px;
    text-align:center;
    border-radius:18px;
    font-size:16px;
    color:#fff;
    background:#f76d1b;
    background:linear-gradient(to right,#fbb708,#f76d1b);
    background:-webkit-linear-gradient(to right,#fbb708,#f76d1b);
}
#header_ypos .header_buy:hover{
    background:linear-gradient(to right,#f76d1b,#fbb708);
    background:-webkit-linear-gradient(to right,#f76d1b,#fbb708);
}
/*产品价值*/
#worth_ypos{
    width:100%;
    padding-top:48px;
    position:relative;
}
#worth_ypos .worth_title{
    font-size:28px;
    line-height:1;
    color:#181818;
    font-weight:400;
    text-align:center;
}
#worth_ypos .section{
    width:1122px;
    height:400px;
    margin:0 auto;
    position:relative;
    overflow:hidden;
}
#worth_ypos .section_border{
    height:2px;
    background:url(../images/pos/section_border.png) no-repeat center center;
    position: relative;
}
#worth_ypos .section .picture{
    position:absolute;
}
#worth_ypos .section .title{
    font-size:28px;
    font-weight:400;
    line-height:1;
    color:#38c5f5;
}
#worth_ypos .section .detail{
    font-size:16px;
    line-height:28px;
    color:#2f2f2f;
    margin-top:24px;
    margin-left:21px;
}
#worth_ypos .section .detail li{
    /*list-style-image:url(/resource/images/product_ypos/dot.png);*/
    margin-left: 0;
    position:relative;
}
#worth_ypos .section .detail li:before{
    content:'';
    display:block;
    width:4px;
    height:4px;
    background:url(../images/pos/dot.png) no-repeat;
    position:absolute;
    left:-13px;
    top:11px;
}
#worth_ypos .section_1 .picture{
    left:117px;
    top:72px;
    transform:translateX(-50%);
    -webkit-transform:translateX(-50%);
    -ms-transform:translateX(-50%);
    opacity:0;
    transition:all ease-out .37s;
    -webkit-transition:all ease-out .37s;
}
#worth_ypos .section_1 .picture.slideIn{
    transform:translateX(0);
    -webkit-transform:translateX(0);
    -ms-transform:translateX(0);
    opacity:1;
}
#worth_ypos .section_1 .content{
    margin:177px 0 0 597px;
}
#worth_ypos .section_2 .picture{
    left:627px;
    top:50px;
    transform:translateX(50%);
    -webkit-transform:translateX(50%);
    -ms-transform:translateX(50%);
    opacity:0;
    transition:all ease-out .37s;
    -webkit-transition:all ease-out .37s;
}
#worth_ypos .section_2 .picture.slideIn{
    transform:translateX(0);
    -webkit-transform:translateX(0);
    -ms-transform:translateX(0);
    opacity:1;
}
#worth_ypos .section_2 .content{
    margin:177px 0 0 97px;
}
#worth_ypos .section_3 .picture{
    left:137px;
    top:107px;
    transform:translateX(-50%);
    -webkit-transform:translateX(-50%);
    -ms-transform:translateX(-50%);
    opacity:0;
    transition:all ease-out .37s;
    -webkit-transition:all ease-out .37s;
}
#worth_ypos .section_3 .picture.slideIn{
    transform:translateX(0);
    -webkit-transform:translateX(0);
    -ms-transform:translateX(0);
    opacity:1;
}
#worth_ypos .section_3 .content{
    margin:177px 0 0 597px;
}
#worth_ypos .section_4 .picture{
    left:637px;
    top:57px;
    transform:translateX(50%);
    -webkit-transform:translateX(50%);
    -ms-transform:translateX(50%);
    opacity:0;
    transition:all ease-out .37s;
    -webkit-transition:all ease-out .37s;
}
#worth_ypos .section_4 .picture.slideIn{
    transform:translateX(0);
    -webkit-transform:translateX(0);
    -ms-transform:translateX(0);
    opacity:1;
}
#worth_ypos .section_4 .content{
    margin:177px 0 0 97px;
}
/*产品功能*/
#function_ypos{
    width:1122px;
    padding-top:60px;
    padding-bottom:60px;
    margin:0 auto;
}
#function_ypos .function_title{
    font-size:28px;
    line-height:1;
    color:#181818;
    font-weight:400;
    text-align:center;
}
#function_ypos .function_container{
    margin-top:40px;
}
#function_ypos .section_container{
    width: 321px;
    height: 461px;
    padding:2px;
    background:url(../images/pos/section_background.png) no-repeat;
    margin-right:72px;
}
#function_ypos .section_container:last-child{
    margin:0;
}
#function_ypos .section_container .section{
    width:100%;
    height:227px;
    position:relative;
    overflow:hidden;
}
#function_ypos .section_container .section:last-child{
    margin-top:2px;
}
#function_ypos .section .icon{
    display:block;
    width:64px;
    height:62px;
    background:url(../images/pos/function_icon.png) no-repeat;
    position:absolute;
    left:67px;
    top:45px;
    margin:0;
}
#function_ypos .section .title{
    font-size:22px;
    line-height:1;
    color:#2f2f2f;
    font-weight:400;
    margin:63px 0 0 145px;
}
#function_ypos .section .content{
    font-size:15px;
    line-height:20px;
    color:#969696;
    margin:37px 31px 0 41px;
    list-style-type:disc;
}
#function_ypos .section .content li{
    margin:0;
    list-style-type:disc;
}
#function_ypos .section_1 .icon{
    background-position:0 0;
}
#function_ypos .section_2 .icon{
    background-position:-192px 0;
}
#function_ypos .section_3 .icon{
    background-position:-64px 0;
}
#function_ypos .section_4 .icon{
    background-position:-256px 0;
}
#function_ypos .section_5 .icon{
    background-position:-128px 0;
}
#function_ypos .section_6 .icon{
    background-position:-320px 0;
}
/*产品价格*/
#price_ypos{
    width:100%;
    height:120px;
    background:url(../images/pos/price_background.jpg) no-repeat center center;
    padding:70px 0;
    position: relative;
}
#price_ypos_bg{
    height: 260px;
    position: absolute;
    top: 0;
}
#price_ypos_bg img{
    width: 100%;
    height: 100%;
}
#price_ypos .price_container{
    width:1122px;
    height:100%;
    margin:0 auto;
    color:#fff;
    position: relative;
}
#price_ypos .left{
    width:306px;
    height:120px;
    margin-left:60px;
    position:relative;
}
#price_ypos .left .name{
    font-size:32px;
    line-height:1;
    margin-bottom:20px;
    color: #fff;
}
#price_ypos .left .detail{
    font-size:20px;
    line-height:1;
    color: #fff;
}
#price_ypos .left .price{
    font-size:20px;
    line-height:1;
    position:absolute;
    left:0;
    bottom:0;
    color: #fff;
}
#price_ypos .left .num{
    font-size:36px;
    color: #fff;
}
#price_ypos .right{
    font-size:16px;
    line-height:30px;
    list-style-type:disc;
    margin-left:92px;
    position: relative;
}
#price_ypos .right li{
    margin:0;
    list-style-type:disc;
}
#price_ypos .price_buy{
    position: relative;
    display:block;
    margin:42px 2px 0 0;
    width:110px;
    height:36px;
    line-height:36px;
    text-align:center;
    border-radius:18px;
    font-size:16px;
    color:#fff;
    background:#3cbbfe;
    background:linear-gradient(to right,#31d2ea,#3cbbfe);
    background:-webkit-linear-gradient(to right,#31d2ea,#3cbbfe);
}
#price_ypos .price_buy:hover{
    background:linear-gradient(to right,#3cbbfe,#31d2ea);
    background:-webkit-linear-gradient(to right,#3cbbfe,#31d2ea);
}